/*--- SiteMap Basic Styles   -----*/
.SiteMap-FooterSiteMap:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/*--- FooterSiteMap SiteMap Skin ----*/
.SiteMap-FooterSiteMap
{
    margin:auto; 
}
.SiteMap-FooterSiteMap .FooterSiteMap, 
.SiteMap-FooterSiteMap .FooterSiteMap ul  {margin: 5px 0px 8px 0px; padding: 0px;}

.SiteMap-FooterSiteMap .SubUl li {list-style-type: none;}
.SiteMap-FooterSiteMap .FooterSiteMap li img {padding-right:5px;}


.SiteMap-FooterSiteMap .FooterSiteMap li {padding-right: 5px; text-align:left !important;}

.SiteMap-FooterSiteMap .FooterSiteMap a,
.SiteMap-FooterSiteMap .FooterSiteMap ul a{
	text-decoration: none;
	font-family:'PT sans',sans-serif;
	font-size: 12px;
	line-height:120%;
	
}
/*.SiteMap-FooterSiteMap .SubUl a {color:#489802 !important;}*/
/*.SiteMap-FooterSiteMap .SubUl .SubUl a {color: #767676 !important;}*/
/*.SiteMap-FooterSiteMap .SubItem  {font-weight:bold;color:black;}*/

.SiteMap-FooterSiteMap .SubLi {float:left; min-width:18%;list-style:none;}
.SiteMap-FooterSiteMap .SubLi .SubLi {clear:both;width:100%; }
.SiteMap-FooterSiteMap ul.FooterSiteMap li.SubLi a
{
    color:#489802 !important; font-weight:bold; font-family:'PT sans',sans-serif;
}
div.SiteMap-FooterSiteMap ul.FooterSiteMap li.SubLi ul.SubUl li
{
    margin-bottom:-4px !important;
}
div.SiteMap-FooterSiteMap ul.FooterSiteMap li.SubLi ul.SubUl li a
{
       color:#767676 !important; font-weight:normal; font-family:'PT sans',sans-serif;
       line-height:100%;margin-bottom:0px;padding-bottom:0px;
}
div.SiteMap-FooterSiteMap ul.FooterSiteMap li.SubLi:first-child ul.SubUl
{
    width:300px;
}
    div.SiteMap-FooterSiteMap ul.FooterSiteMap li.SubLi:first-child ul.SubUl li
    {
        float: left; width: 150px;
    }